/* ORDERS */
#table_order {
    margin: 0 0 20px 0;
}

#table_order ul {
    display: table;
}

#table_order ul li {
    padding: 7px;
    text-align: center;
    word-wrap: break-word;
    border-right:  1px solid rgba(202, 202, 202, 0.43);
    border-bottom:  1px solid rgba(202, 202, 202, 0.43);
    display: table-cell;
    vertical-align: middle;
}

#table_order ul.t {
    background-color: #CCC;
}

#table_order ul:nth-child(1) {
    border-top: 1px solid rgba(202, 202, 202, 0.43);
}

#table_order ul li:nth-child(1) {
    border-left: 1px solid rgba(202, 202, 202, 0.43);
}

#table_order ul li.image {
    width: 100px;
}

#table_order ul li.product {
    width: 400px;
    text-align: left;
}

#table_order ul li.price {
    width: 100px;
}

#table_order ul li.number {
    width: 100px;
}

#table_order ul li.cost {
    width: 100px;
}

#table_order ul li.long {
    width: 700px;
    text-align: right;
}

/* CART-PAGE */
#table_cart {
    display: table;
    width: 100%;
}

#table_cart ul {
    display: table-row;
    table-layout: fixed;
    border-collapse: collapse;
}

#table_cart ul li {
    display: table-cell;
    vertical-align: middle;
    padding: 7px;
    text-align: center;
    word-wrap: break-word;
    border:  1px solid rgba(202, 202, 202, 0.43);
}

#table_cart ul.t li {
    color: #FFF;
    background-color: #74bfc4;
    padding: 15px;
    font-weight: bold;
    font-size: 18px;
}

#table_cart ul li.image {
}

#table_cart ul li.product {
    width: 320px;
    text-align: left;
}

#table_cart ul li.price {
    min-width: 140px;
}

#table_cart ul li.number {
}

#table_cart ul li.cost {
    width: 200px;
}

#table_cart ul li.long {
    width: calc(100% - 300px);
}

#table_cart ul li.control {
}

#table_cart ul li a {
    color: #555;
    text-decoration: none;
}

#table_cart ul.off li {
    color: #ccc;
}

#table_cart .sticker {
    position: absolute;
}

#table_cart .discount {
    display: block;
    font-size: 11px;
    color: red;
}

#table_cart .kol_product {
    width: 30px;
    text-align: center;
    padding: 3px;
}

#table_cart .plus_product, #table_cart .minus_product {
    display: inline-block;
    position: absolute;
    padding: 0px 2px 0px 2px;
    font-size: 25px;
    text-decoration: none;
    color: #666;
}

#table_cart .minus_product {
    font-size: 35px;
    margin: -2px 0 0 -17px;
}

#table_cart .plus_product:hover, #table_cart .minus_product:hover {
    color: #900;
}

#table_cart .delete_product,
#table_cart .hide_product,
#table_cart .show_product {
    display: inline-block;
    font-family: 'Golos';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #46A9B0;
    background: rgba(201, 230, 232, 0.3);
    border-radius: 31px;
    height: 24px;
    padding: 0px 15px;
}

#table_cart .hide_product:hover {
    color: #fff;
    background: #74bfc4;
}

#table_cart .show_product {
    background-color: #060;
}

#table_cart .show_product:hover, #table_cart .delete_product:hover {
    background-color: #900;
}


#table_cart .delete_product {
    color: #fff;
    background: red;
}

.clear_cart {
    display: block;
    text-align: right;
}

.clear_cart a {
    text-decoration: none;
    color: #666;
    border-bottom: #999 1px dotted;
}

.clear_cart a:hover {
    text-decoration: none;
    border-bottom: #333 1px dotted;
}

.amount_cart {
    margin: 0 0 20px 0;
    font-weight: bold;
    font-size: 19px;
}

.amount_cart span {
    color: #333;
}

.min_amount_order {
    display: block;
    padding: 10px 0px;
    font-size: 15px;
    color: red;
}

#form_cart_order {
    display: none;
}

#form_cart_order h2 {
    display: block;
    margin: 0 0 15px 0;
    padding: 10px 15px;
    color: #fff;
    background-color: #74bfc4;
    font-size: 20px;
}

.cart_block > div:not(.row) {
    display: inline-block;
    padding: 0 2px;
}

.cart_block > div input {
    width: 170px;
}

.cart_block > div select {
    width: 176px;
}

.cart_block > div a {
    color: #c91817;
    text-decoration: underline;
}

#cart_save_order {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.7);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    /* identical to box height, or 18px */
    text-align: center;
    letter-spacing: 0.1em;
    display: block;
    width: 100%;
    max-width: 360px;
    height: 60px;
    color: #202124;
    line-height: 60px;
    border: 0px;
}

#select_delivery_method,
#enter_address_delivery_order,
#select_payment_method,
#last_step_order {
    margin-top: 20px;
}

#select_delivery_method label,
#select_payment_method label {
   margin-bottom: 15px;
}

#bn_nac {
    margin: -10px 0 15px;
}

/*
#select_delivery_method label:before, 
#select_payment_method label:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    background-color: red; 
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index:1;
}*/
#select_delivery_method label.on,
#select_payment_method label.on {
    color: #FFF;
    background-color: #ed6f6f;
}

#last_step_order {
    display: none;
}

.item-inner {
    position: relative;
    border: 1px solid #dddddd;
    background: #fff;
}

#order_payment_button {
    background-color: #c91817;
}

.data_for_post {
    margin-top: 20px;
}

.evropochta_adr {
    margin-top: 20px;
}

.evropochta_offices {
    max-height: 300px;
    overflow-y: scroll;
}

.order_select_payment_method a img {
    border: #fff 1px solid;
}

.order_select_payment_method a:hover img {
    border: #ccc 1px solid;
}

#last_step_order label {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #141414;
    display: block;
    margin-bottom: 15px;
}
#last_step_order textarea {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
    border-radius: 0px;
    border: 0px;
    margin-bottom: 15px;
    padding-left: 15px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #141414;
    width: 100%;
    resize: none;
}